[CMPRO SETTINGS]
version = 4.0220
email = clrmamepro@emulab.it
donate = mamedev.emulab.it/clrmamepro/index.html#donate
homepage = mamedev.emulab.it/clrmamepro
update = mamedev.emulab.it/clrmamepro/version